glab(1)

NAME

glab-release-view - View information about a GitLab Release

SYNOPSIS

glab release view [flags]

DESCRIPTION

View information about a GitLab Release.

Without an explicit tag name argument, the latest release in the project is shown.

OPTIONS

-w, --web[=false]
    Open the release in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    View the latest release of a GitLab repository
    $ glab release view
    View a release with specified tag name
    $ glab release view v1.0.1

SEE ALSO

glab-release(1)